.margin-bottom-60 {
	margin-bottom: 60px;
}
.margin-top-60 {
	margin-top: 60px;
}
.margin-top-80 {
	margin-top: 80px;
}
.ptb-80 {
	padding-top: 80px!important;
	padding-bottom: 80px!important;
}
.ptb-60 {
	padding-top: 60px!important;
	padding-bottom: 60px!important;
}
.pt-80 {
	padding-top: 80px!important;
}
.pb-80 {
	padding-bottom: 80px!important;
}
.pb-20 {
	padding-bottom: 20px!important;
}
.mb-10	{
	margin-bottom: 10px!important;
}
.mb-20	{
	margin-bottom: 20px!important;
}
.mb-30	{
	margin-bottom: 30px!important;
}
.no-bullet {
	list-style-type: none!important;
	font-weight: bold!important;
}
.res-img {
	width: 100%;
	height: auto;
	opacity: 0.7;
}
.res-img-light {
	width: 100%;
	height: auto;
}
.black-box {
	background-color: black;
}
.max-sig {
	max-width: 257px!important;
}
.img-col-res {
	width: 100%;
	height: auto;
}
.bold {
	font-weight: bold!important;
}
.pl0 {
	padding-left: 0!important;
}
.pr50 {
	padding-right: 50px;
}
.pr25 {
	padding-right: 25px;
}
.sussex-blue {
	color: #00abd1!important;
}
.text-dark {
	color: #666!important;
}
.my-btn-link-a, .-my-btn-link-b {
    color: #fff;
    background: none;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 3px;
    border-bottom: 1px dotted transparent;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

    .my-btn-link-a:hover {
        color: #e6ae49;
        border-bottom: 1px solid #e6ae49;
    }

    .my-btn-link-b:hover {
        color: #fff;
        border-bottom: 2px solid #fff;
    }
.footer .social li a {
	color: #fff;
}
	.footer .social li a:hover {
        color: #e6ae49;
    }
.copyright a {
	color: #fff;
}
	.copyright a:hover {
        color: #e6ae49;
    }
.interested {
	font-size: 16px!important;
	font-weight: bold!important;
}
.grey-back {
	background-color: #555555!important;
}
.grey-back p a {
	color: #fff;
}
.grey-back p a:hover {
	color: #e6ae49;
}
.my-green {
	color: #98c357!important;
}
.my-green:hover {
	color: #e6ae49!important;
}
.font-16 {
	font-size: 18px!important;
	font-weight: bold!important;
}
.font-12 {
	font-size: 12px!important;
}

.my-button {
    position: absolute;
    bottom: 10%;
	right: 20%;
}
.bxslider {
	padding: 0!important;
	margin: 0!important;
}

/*Latest Tweets*/
.latest-tweets .latest-tweets-inner p {
	color: #555;
	font-size: 13px;
}

.latest-tweets .latest-tweets-inner a {
	/*color: #3498db;*/
	text-decoration: none;
}
.latest-tweets .latest-tweets-inner a:hover {
	text-decoration: underline;
}

.latest-tweets .latest-tweets-inner i.fa {
	top: 2px;
	float: left;
	color: #bbb;
	color: #55acee;
	font-size: 18px;
	margin-right: 5px;
	position: relative;
}

.latest-tweets .latest-tweets-inner small {
	color: #777;
	display: block;
}
.hidden {
	display: none!important;
}
